package com.palmnest.application.dto.output.enterprise;

/**
 * @Author 黄笑天
 * @Description 服务功能 输出POJO
 * @Date 2019/2/22 10:53
 **/
public class OpenedFunctionOutDto {

    private Integer id;
    private Integer serviceId;
    private String name;
    private String code;
    private Boolean isChecked;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getChecked() {
        return isChecked;
    }

    public void setChecked(Boolean checked) {
        isChecked = checked;
    }

    public Integer getServiceId() {
        return serviceId;
    }

    public void setServiceId(Integer serviceId) {
        this.serviceId = serviceId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
